@media(max-width:3000px) and (min-width: 1900px){

    .why-single:nth-child(1) {
        position: relative;
        left: -8vw;
        top: 3.8vw;
    }
    .why-single p{
        margin-bottom: 2vw;
    }
    .why-single:nth-child(2n) .icon-box{
        margin-bottom: 2vw;
    }
    .why-single:nth-child(2) {
        position: relative;
        top: 2.4vw;
        left: -2vw;
    }
    .why-single:nth-child(3) {
        position: relative;
        left: 3vw;
        top: -1.1vw;
    }
    .why-single:nth-child(4) {
        position: relative;
        left: 11vw;
        top: -3vw;
    }
    .why-single:nth-child(2n) h5, .why-single:nth-child(2n) p {
        position: relative;
        left: 3vw;
    }
    .home-contact img.main-img {
        width: 29%;
    }
    .icons-values {
        width: 77px;
        height: 78px;
    }
    div#values3 .icons-values {
        width: 78px;
        height: 78px;
    }
    .solutions-lastsec:before {
        height: 630px;
    }
    .solutions-lastsec {
        max-height: 650px;
    }
        .loc .img-div {
        width: 70px;
        height: 70px;
    }
}

@media(max-width:1800px){
    #header .logo img{
        max-width: 80% !important;
    }
    header{
        height: 132px;
    }
    .breadcum {
    position: relative;
    margin-top: 131px;
}
section.slider-section {
    margin-top: 130px;
}
.column h4{
    margin-bottom: 11px;
}
.column a{
    margin-bottom: 5px;
}
.column:nth-child(1) p{
    line-height: 22px;
}
ul.main-ul{
    left: -266px !important;
}
.column:nth-child(4) {
    width: 17%;
}
.search-result{
    top: 8vw;
}
.contact-form {
    padding: 30px 30px;
}
.contact-us img {
    height: 100%;
}
.navbar .dropdown ul a {
     padding: 5px 40px 5px 20px;
}
.navbar .dropdown ul a .drop-arrow {
    position: absolute;
    right: 15px;
    top: 8px;
}
li.dropdown-heading{
    height: 40px;
}
}

@media(max-width:1400px) and (min-width: 1200px){
 .icons-values {
    width: 23%;
    height: 69px;
}
.services-choose .why-single:nth-child(1) {
    position: relative;
    left: -10vw;
    top: 4.8vw;
}
.solutions-lastsec:before {
    height: 465px;
}
.solutions-lastsec {
    max-height: 500px;
}
.loc .img-div {
    width: 78px;
    height: 75px;
}
.leadership-content p {
    font-size: 14px;
}
p {font-size: 1vw;}
.counter-single{margin-right: 2vw;}
.home-product-wrapper .text-box{
    padding-bottom: 11px;
}
.column:nth-child(1) p{
    font-size: 1vw;
}
.column a{
    font-size: 1vw;
    line-height: 20px;
}
.column h4{
    font-size: 14px;
    margin-bottom: 15px;
}
.column p{
    font-size: 1vw;
}
.btm-strip a, .btm-strip a{
    font-size: 1vw;
}
ul.upper-nav li, ul.upper-nav li a{
    font-size: 1vw;
}
.navbar a, .navbar a:focus {
    font-size: 1vw;
}
.about-counter h4{
    font-size: 1.7vw;
    margin-bottom: 4px;
}
.loc-add h5 {
    margin-bottom: 4px;
    font-size: 17px;
}
.loc-add p, .loc-add a{
    font-size: 1vw;
}
.loc.loc-phone p a{
    width: 47%;
}
    .navbar .dropdown .dropdown ul {
        left: 100% !important;
    }
    .client {
    padding: 0vw 0;
}
.news-events .row {
    margin-top: 0;
}

.column:nth-child(3) {
    width: 18%;
}
.column:nth-child(4) {
    width: 18%;
}
div#values2{
    top: 3%;
    left: 10%;
}
div#values3{
    top: -47%;
}
.services .text-box li{
    font-size: 1vw;
}
.job-description .accordion-body li{
    font-size: 1vw;
}
    .search-result {
        top: 9vw;
    }
  
.col-lg-5.col-md-12.strip-pages {
    text-align: center;
    position: relative;
    top: -3px;
}
nav#navbar ul ul {
    height: 35vw;
    background: #000;
}
.navbar .dropdown ul a {
        padding: 5px 40px 5px 20px;
        font-size: 0.8vw !important;
        border-radius: 7px;
    }    .navbar .dropdown ul a {
        padding: 4px 40px 4px 20px;
        font-size: 0.82vw !important;
        border-radius: 7px !important;
    }
    li.dropdown-heading{
        height: 28px;
    }
    header {
        height: 121px;
    }
    .breadcum {
               margin-top: 120px;
    }
    .navbar .dropdown ul{
        top: 153%;
    }
}
@media(max-width: 1024px) {

}
@media(max-width: 992px) {
 header .mobile-navbar.open {
     right: 0%;
 }
 .navbar-toggler .icon-bar {
     display: block;
     width: 25px;
     height: 2px;
     border-radius: 0px;
     background-color: #fff;
     position: relative;
     margin: 5px auto;
     transition: all ease-in-out 0.3s;
     -webkit-transition: all ease-in-out 0.3s;
     -moz-transition: all ease-in-out 0.3s;
     -o-transition: all ease-in-out 0.3s;
 }
 header .navbar-toggler.active .icon-bar.one {
     -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
     -o-transform: rotate(45deg);
     transform: rotate(45deg);
     top: 7px;
 }
 header .navbar-toggler.active .icon-bar.two {
     transform: translateX(40px);
     -webkit-transform: translateX(40px);
     -moz-transform: translateX(40px);
     -o-transform: translateX(40px);
 }
 header .navbar-toggler.active .icon-bar.three {
     -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
     -o-transform: rotate(-45deg);
     transform: rotate(-45deg);
     bottom: 7px;
 }
 .mobile-navbar .navbar-nav {
     margin-top: 50px;
     display: block;
     width:100%;
 }
 header .navbar-toggler, header .navbar-toggler:focus {
     border: 0;
     outline: 0;
     padding: 0;
     width: 25px;
     height: 25px;
     position: relative;
     overflow: hidden;
     z-index: 2;
     margin: 10px;
     top: 5px;
 }
 header .mobile-navbar.open {
     right: 0%;
 }
 header .mobile-navbar {
     z-index: 2;
     width: 100%;
     position: fixed;
     top: 0;
     padding: 0px;
     z-index: 1;
     right: -100%;
     background-color: #fff;
     color: #fff;
     height: 100vh;
     overflow-y: scroll;
     transition: all 0.3s;
 }
 .navbar-brand {
    top: 1px;
    left: 15px;
}
.navbar-brand img {
 margin: inherit;
 width: 85%;
 margin-top: 10px;
 display: flex;
 justify-content: center;
}
.navbar-expand-md .navbar-toggler {
    display: block;
    position: relative;
    top: 5px;
}
.navbar-expand-md .navbar-toggler:focus{
    box-shadow: none;
}
header .navbar-toggler.active .icon-bar.one, header .navbar-toggler.active .icon-bar.three{
    background-color:#000;
}
.rotation img {
    width: 100% !important;
    height: auto !important;
    margin: auto !important;
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 101vw;
}
ul.upper-nav{
    padding: 12px 5vw;
}
ul.upper-nav li, ul.upper-nav li a{
    font-size: 12px;
}
.caption-left h6{
    font-size: 16px;
}
.common-btn{
    font-size: 13px;
    height: 35px;
}
.caption-left{
    top: 17%;
}
.subheading {
        font-size: 27px;
    }
.heading{
    font-size: 25px;
}
p{
    font-size: 14px;
}
.about-counter h4{
    font-size: 29px;
}
.counter-single::before{
    right: -112%;
}
.font20 {
    font-size: 18px;
}
.home-product-wrapper .text-box{
    padding-top: 26px;
}
.main-footer .footer-wrapp{
    flex-wrap: wrap;
}
    .column:nth-child(1) {
        width: 100%;
        margin-bottom: 14px;
    }
.column:nth-child(1) p{
    font-size: 15px;
    width: 100%;
}
.column:nth-child(1) img {
    width: 25%;
}
.main-footer .footer-wrapp{
    margin-top: 0;
}
.column h4{
    font-size: 15px;
}
.column:nth-child(2){
    width: 33%;
}
.column:nth-child(3) {
    width: 33%;
}
    .column:nth-child(4) {
        width: 33%;
    }
       .column:nth-child(5) {
        width: 100%;
        margin-top: 16px;
    }
.column a{
    font-size: 14px;
}
.column p{
    font-size: 14px;
}
.social-box a{
    font-size: 24px !important;
}
.btm-strip p{
    font-size: 14px;
}
.btm-strip a{
    font-size: 14px;
}
.btm-strip .container{
    padding: 20px;
}
.home-contact{
    height: 48.65vw;
}
.home-contact .text-box{
    margin-top: 20vw;
}
img.wave{
    display: none;
}
    .why-choose-wrapper {
        flex-wrap: wrap;
        padding: 0 46px;
    }
.why-single{
    width: 50% !important;
    top: 0 !important;
    left: 0 !important;
}
.why-single .icon-box{
    width: 75px;
    height: 75px;
    margin: unset;
}
.why-single:nth-child(1),
.why-single:nth-child(3) {
    display: flex;
    flex-direction: column-reverse;
}
.why-single:nth-child(1) .icon-box, .why-single:nth-child(3) .icon-box{
    margin-bottom: 1vw;
}
.why-choose-wrapper{
   align-items: flex-start;
}
    .why-single:nth-child(2n) .icon-box {
        margin-bottom: 1.2vw;
        position: relative;
        left: 20px;
    }
.navbar a, .navbar a:focus {
    font-size: 16px;
    color: #000 !important;
}
    .navbar-mobile ul {
        top: 0;
        padding-top: 14vw;
    }
    .navbar-mobile .mobile-nav-toggle{
        top: 78px;
    right: 30px;
    }
        .mobile-nav-toggle {
        display: block;
        background: #fff !important;
    }
    .about-sec .subheading{
        margin-top: 20px;
    }
    .vision-contents .container-fluid{
        padding: 29px;
    }
    .vision-content h5{
        font-size: 17px;
    }
    .breadcum-list a, .breadcum-list span{
        font-size: 15px;
    }
    div#values1 {
    position: relative;
    top: 0px;
    text-align: center;
    left: 0%;
    flex-direction: row-reverse;
}
div#values2{
   position: relative;
   top: 0px;
   text-align: center;
   left: 0%;
   flex-direction: row-reverse;
}
div#values3 {
    position: relative;
    top: 0px;
    left: 0px;
    flex-direction: row-reverse;
}
.values-single{
    width:100%;
}
div#values4{
    position:relative;
    top: 0px;
    left: 0px;
}
div#values5{
 position:relative;
 top: 0px;
 left: 0px;
}
.values-single h4 {
    font-size: 14px;
    margin-bottom: 0px;
    text-align:left;
}
    div#values3 {
        position: relative;
        top: 0px;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: center;
        text-align: center;
        left: 0px;
        margin-bottom: 9px;
    }
.values-content p {
    text-align: left;
}
.values-content{
    padding-left:15px;
}
div#values4 .values-content, div#values5 .values-content{
    padding-left: 15px;
}
.core-values h2{
    margin-bottom:20px;
}
.core-main{
    display: none;
}
.icons-values{
    width: 69px;
    height: 69px;
}
.values-single{
    justify-content: center;
}
.vision-contents{
    padding: 70px 0px 40px;
}
.core-values {
    padding: 0px 0px 5px;
}
.lets-connect .nav-link{
    margin: 0 4px;
}
.add-wrapp{
    flex-wrap: wrap;
}
.loc {
    width: 100%;
    gap: 9px;
}
.loc .img-div{
    width: 60px;
    height: 60px;
    border: 3px solid #e32725;
}
.loc-add h5{
    margin-bottom: 2px;
}
.loc.loc-phone p a{
    width: 25%;
}
.loc.loc-phone p a::after {
  content: ", ";
}
.contact-us img {
    display: none;
}
select.form-control {
    font-size: 12px;
    height: 41px;
    margin-top: 18px;
}
.form-control{
    padding: 12px 20px;
}
select{
    background-size: 2% 26%;
}
.lets-connect {
    padding: 40px 0px 0px;
}
.career-sec .subheading{
    margin-top: 10px;
}
.job-description .accordion-button{
    font-size: 16px;
}
.job-description .accordion-body li{
    font-size: 14px;
}
.manufacturing .subheading{
    margin-top: 20px;
}
.manufacturing {
    padding: 40px 0px 0;
}
.counters-inside.counter {
    padding: 40px 0px 0;
}
.infra-rd {
    padding: 40px 0px 40px;
}
.content-left {
    padding: 0 34px;
}
.why-single h5{
    text-align: left !important;
}
section.why-choose-us.services-choose {
    padding: 0vw 0 3vw;
}
.slider-section .owl-dots button{
    font-size: 11px;
}
.slider-section .owl-dots{
    width: 100%;
}
.product-overview .img-box{
    width: 100%;
    height: 100%;
}
section.product-overview .proven-single p{
    font-size: 12px;
}
.product-overview p span {
    font-size: 14px !important;
    color: #515151 !important;
}
.product-overview .text-box ul li, .product-overview .text-box ul li span{
    font-size: 14px !important;
}
.technical .nav-link, .technical .nav-link:hover{
    font-size: 14px;
}
.technical table th{
    font-size: 15px;
}
.technical table td{
    font-size: 14px;
}
.technical table{
    width: 100%;
}
.product-overview .nav-link, .product-overview .nav-link:hover {
    width: 208px;
    height: 129px;
    }
    .product-overview ul{
        margin-bottom: 27px;
    }
    .navbar-mobile ul {
    margin-top: 0;
}
.navbar-mobile ul {
          padding-top: 19vw;
    }
    .home-about {
    padding-top: 13.5vw;
}
.about-sec .img-box img{
    width: 100%;
}
.values-single {
    margin-bottom: 14px;
}
.font22 {
    font-size: 20px;
}
.services-main .container {
    scroll-margin-top: 145px;
    padding: 0 22px;
}
.services .text-box li{
    font-size: 14px;
}
div#gas-detection-services .text-box {
    margin-top: 21px;
}
.news p.text-end {
    text-align: left !important;
}
section.news {
    padding: 60px 0px 0;
}
.search-list {
    color: #fff;
}
.services {
    padding: 4.5vw 20px;
}
.product-overview .nav-link img {
    width: 54%;
    margin: 0 auto;
    display: block;
}
.related-product {
    padding-top: 4vw;
    padding-bottom: 6vw;
}
    .search-result.container {
        position: relative;
        background: #000;
        box-shadow: 0px 0px 10px #ccc;
        width: 100%;
        padding: 22px;
        top: 0;
        height: 100vh;
        padding-top: 20vw;
    }
.search-result::before{
    display: none;
}
.search-result h4 {
        margin-top: 30px;
        color: #fff;
    }
    .search-result a {
        font-size: 14px;
        color: #fff !important;
    }
.search-result h4 {
     margin-top: 30px;
}
.product-grid{
    grid-template-columns: repeat(1, 1fr);
}
          .search-wrapper {
        /* border-bottom: 0; */
        border-radius: 0;
        margin-right: 35px;
        margin-top: -8px;
    }
.search-wrapper .fa {
     top: 16px;
    font-weight: 400 !important;
    color: #fff;
    font-size: 25px;
}

span.close {
    float: right;
    display: block;
    color: #fff;
}
    .mobile-search {
        display: block;
        z-index: 99999;
    }
    .search-wrapper input{
        border-radius: 0;
    }
    .rotate {
       margin-left: 26px;
    position: absolute;
}
.col-lg-5.col-md-12.strip-pages {
    text-align: left;
}
.btm-strip .text-end {
    text-align: left !important;
}
.navbar-mobile ul {
    margin-top: 0;
}
.desktop-search{
    display: none;
}

 .mega-menu {
        display: none;
    }

     .mega-menu,
    .sub-menu,
    .sub-menu-cat{
        display:none;
        position:static;
        width:100%;
        height:auto;
        left:auto;
        top:auto;
        border:none;
        padding-left:15px;
    }

    .mega-menu.mobile-open,
    .sub-menu.mobile-open,
    .sub-menu-cat.mobile-open{
        display:block;
    }

    .mega-menu{
        background:#000;
        padding:10px;
    }
    .row.first-cat ul{
        padding-top: 0;
    }
    ul.main-ul {
    width: 53% !important;
    border-radius: 20px;
}
.navbar .dropdown ul a{
    font-size: 1.89vw !important;
}
nav#navbar ul ul{
    height: auto;
}
       .search-wrapper .fa {
        top: 3px;
        font-weight: 400 !important;
        color: #fff;
        font-size: 25px;
        right: 107px;
    }
  .mobile-nav-toggle {
        margin-top: -13px;
    }
    .history-slider ul li {
    list-style-type: disc;
    margin-bottom: 0.9vw;
    font-size: 14px;
}
    .philosophy .mobile-img-box {
        display: block;
        margin-bottom: 30px;
    }
.philosophy .desktop-img-box{
    display: none;
}
}

@media(max-width: 767px) {

    p{
        font-size:14px !important;
    }
        .column:nth-child(1) img {
        width: 57%;
    }

    .main-footer .footer-wrapp {
        width: 100%;
        margin-top:0px;
    }
    .column p{
        font-size:13px;
    }
    .column:nth-child(5) {
        width: 100%;
    }
    .column:nth-child(1) {
        width: 100%;
        margin-right: 0;
    }
    .column:nth-child(1) p{
        font-size:13px;
    }
    .column a{
        font-size:13px;
        margin-bottom:0px;
    }
    .home-contact img.main-img{
        display:none;
    }
    .main-footer .footer-wrapp{
        flex-wrap: wrap;
    }
    .column:nth-child(2) {
        width: 44%;
        position: relative;
    }
    .column h4 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .column:nth-child(3) {
        width: 55%;
    }
    .column:nth-child(4) {
        width: 57%;
    }
    .btm-strip .container {
        padding: 10px 10px 10px 10px;

    }
    .btm-strip p {
        font-size: 12px;

    }
    .btm-strip a {
        font-size: 12px;
    }
        .common-btn {
        width: fit-content;
        height: 30px;
        font-size: 15px;
        padding: 10px 16px;
    }
    .social-box a {
        font-size: 20px !important;
        margin-right: 19px !important;
        margin-bottom: 20px !important;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 100vw;
        padding-left:15px;
        padding-right:15px;
    }
    .left-box.br12 a {
        line-height: 20px !important;
        display: block;
        font-size: 16px;
    }
    a.news-wrapper.d-flex.align-items-center {
        flex-wrap: wrap;
        margin-bottom: 6.5vw;
    }
    .news-wrapper .text-box {
        width: 100%;
        padding-left: 20px;
    }
    .news-wrapper .text-box h6 {
        font-size: 15px;
        line-height: 22px;
    }
    .news-events .img-box {
        width: 100%;
    }
    .news-events .img-box img {
        /* height: 200px; */
        object-fit: cover;
    }
    .heading {
        font-size: 25px;
    }
     .subheading {
        font-size: 21px;
    }
    .industries {
        padding: 55px 0;
    }
    .industry-single .icon-box {
        width: 13.85vw;
        height: 13.85vw;
    }
    .home-product-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
    .home-product-single h5 {
        line-height: 40px;
        font-size: 14px;
    }
    .home-product-wrapper .text-box br{
        display:none;
    }
    .header-box {
        flex-wrap: wrap;
        margin-bottom:20px;
    }
        .home-product-wrapper .text-box {
        padding: 10px 20px;
        border-radius: 0px 0px 12px 12px;
        margin-top: -10px;
        padding-top: 5.8vw;
    }
    .counter-single::before {
        width: 100%;
        height: 100%;
        right: -80%;
    }
        .about-counter h4 {
        font-size: 25px;
    }
    .slider-bottom-wrapper {
       grid-template-columns: repeat(1, 1fr);
       gap: 1vw;
   }
   .slider-bottom-single .img-box{
    height:auto;
}
.slider-bottom-wrapper .slider-bottom-single h5 {
    font-size: 15px;
    padding-bottom: 20px;
}
section.slider-bottom .container{
    margin-top:0px;
    padding:30px 30px;
}
.slider-bottom-single{
    margin-bottom:20px;
}
section.slider-section img{
    height:320px;
    object-fit:cover;
}
.common-btn img {
    width: 10px !important;
    height: 10px !important;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    width: 100%;
}
.slider-section .owl-dots button {
    font-size: 10px;
    padding: 6px 3px;
    margin: 0px 2px;
}
.slider-section .owl-dots {
    bottom: 0%;
}
.caption-left h6 {
    font-size: 13px;
}
.caption-left h2 {
    font-size: 18px;
    line-height: 24px;
}
.home-product-single {
    border-radius: 12px;
    margin-bottom: 20px;
}
.home-product-single .text-box .arrowbox {
    width: 30px !important;
    height: 30px !important;
}
.navbar-brand img {
    width: 48%;
}
ul.upper-nav{
    display:none;
}
header{
    height:60px;
}
section.slider-section{
    margin-top:60px;
}
header .mobile-navbar{
    color:#000;
}
.navbar-expand-md .navbar-nav .nav-link{
    color:#000 !important;
    font-size:13px;
    margin: 0px 10px;
}
.breadcum{
    margin-top:60px;
}
.breadcum-list a, .breadcum-list span{
    font-size:12px;
}
.about-sec .img-wrapp {
    margin-bottom: 20px;
}
.about-sec {
        padding: 40px 0px 0;
    }
.vision-contents .col-md-6:nth-child(1) {
    padding-top: 30px;
    padding-left: 15px;
}
.vision-content .img-vision {
    width: 100%;
}
.core-main{
    display:none;
}

.philosophy {
    padding: 40px 0px;
}
.philosophy .col-md-7{
    padding-right:15px;
}
    .vision-contents {
        padding: 30px 0px 40px;
        padding-top: 30px;
    }
    .breadcum h1 {
        font-size: 23px;
    }
.solutions-lastsec .d-flex .img-wrapp:nth-child(1) {
    position: relative;
    top: 0px; 
}
.solutions-lastsec .d-flex .img-wrapp:nth-child(2){
    position: relative;
    top: 30px;  
}
.solutions-lastsec {
    padding: 40px 0px;
    margin-top: 40px; 
    position: relative;
    padding-bottom: 0px;
    max-height:auto; 
}
.services .text-box {
    margin-top: 20px;
}
.counters-inside.counter .d-flex {
    flex-wrap: wrap;
}
.counters-inside.counter .about-counter {
    width: 49%;
    text-align: center;
    position: relative;
    padding: 10px 20px;
}
.counters-inside.counter {
    padding: 0px 0px;
}
    .job-description .accordion-button {
        font-size: 16px;
    }
.form-control::placeholder{
    font-size:12px;
    color:#515151;
}
#uploadDiv {
    width: 100%;
    font-size: 12px;
    padding: 5.5vw 1vw;
    background: #f2f2f2;
    height: 4.7vw;
}
.career-sec .img-wrapp{
    margin-bottom:20px;
}
.career-sec {
    padding: 40px 0px;
}
.career .heading {
    margin-bottom: 20px;
}
.lets-connect .nav-link {
        font-size: 17px;
        margin: 0px 5px;
        padding: 6px 10px;
        font-size: 17px;
        margin-bottom: 10px;
    }
.add-wrapp {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.loc {
    display: flex;
    width: 100%;
    gap: 20px;
}
.loc .img-div {
    width: 18%;
    height: 60px;
}
.loc-add p, .loc-add a {
    font-size: 13px;
    margin-bottom: 0px;
}
.contact-us {
    padding: 40px 0px;
}
.lets-connect {
    padding: 40px 0px 30px;
}
.loc-add h5 {
    font-size: 15px;
}
.lets-connect .nav-tabs {
   margin-bottom: 30px;
}
html{
    overflow-x:hidden;
}
    .product-overview .img-box {
        width: 100%;
        height: 100%;
    }
.product-overview .nav-link img {
    width: 100%;
    height: 40px;
    object-fit: contain;
}
.proven-single {
    width: 45%;
    margin-top: 5px;
}
.proven-single br {
    display: none;
}
.product-overview .proven-wrapper {
    flex-wrap: wrap;
}
.product-overview .text-box ul li {
    font-size: 13px;
}
.technical .nav-link, .technical .nav-link:hover {
    font-size: 10px;
    margin: 0 2px;
}
.technical table td {
    font-size: 12px;
    font-weight: 600;
    padding: 6px 15px;
}
.technical table th {
    font-size: 13px;
}
.product-overview .nav-link, .product-overview .nav-link:hover {
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.product-overview .img-box {
    width: 44.71vw;
    height: 44.05vw;

}
.product-contact img {
    height: 200px;
    object-fit: cover;
}
.product-contact{
    height: 200px;
    object-fit: cover;
}
.product-contact .container{
    flex-direction: column;
}
.product-contact .common-btn img{
    height:auto !important;
}
.caption-heading{
    width:90%;
}
.breadcum h1 br{
    display:none;
}
.breadcum .main-img {
        height: 185px;
        object-fit: cover;
    }
img.wave{
    display:none;
}
.why-choose-wrapper {
    flex-wrap: wrap;
}
.why-single:nth-child(1) {
    position: relative;
    left: 0px;
    top: 0px;
}
.why-single:nth-child(1) {
    flex-direction: column-reverse;
    display: flex;
}
.why-single h5 {
    font-size: 13px;
}
.why-single{
    width:100%;
}
.why-choose-wrapper{
    padding:10px 20px;
}
    .why-single {
        text-align: center;
        margin-bottom: 0;
    }
.why-single:nth-child(3) {
    flex-direction: column-reverse;
    display:flex;
}
.why-single h5 br{
    display:none;
}
.why-single:nth-child(2n) h5, .why-single:nth-child(2n) p {
    position: relative;
    left: 0vw; 
}
.why-single p br{
    display:none;
}
.why-single:nth-child(3) {
    position: relative;
    left: 0vw; 
    top: 0vw; 
}
.why-single:nth-child(4){
    position: relative;
    left: 0vw; 
    top: 0vw; 
}
.why-single:nth-child(2) {
    position: relative;
    top: 0vw; 
    left: 0vw;
}
header .mobile-navbar {
    align-items: flex-start;
}
.dropdown .dropdown-item {
    font-size: 13px;
}
.dropdown-menu .dropdown-menu {
    position: relative;
    left: 0px;
    top: 00px;
    margin-top: 0px;
}
select {
    background-size: 10% 15%;
    font-size: 13px !important;
}
    .why-single .icon-box {
        width: 12.69vw;
        height: 12.69vw;
        margin: unset;
    }
.career-sec .img-wrapp h4, .about-sec .img-wrapp h4, .text-label h4 {
    padding: 10px 15px;
    font-size: 13px;
}
.manufacturing .img-wrapp {
    margin-bottom: 20px;
}
.counters-inside.counter .about-counter:nth-child(2):before {
    display: none;
}
.services .img-box {
    width: 100%;
}
.career-sec .img-wrapp, .about-sec .img-wrapp, .text-label {
    position: relative;
    width: 100%;
}
.column:nth-child(1) p {
    font-size: 0.89vw;
    width:100%;
}
.common-page {
    padding: 30px 0px;
}
.rotation img{
    width: auto !important;
    /*height: 75vh !important;*/
    margin: auto !important;
}
    #header .logo img {
        max-width: 62% !important;
        margin-top: 7px;
    }
    .mobile-nav-toggle{
        margin-top: 15px;
    }
        .navbar-mobile .mobile-nav-toggle {
        top: 6px;
        right: 16px;
    }
    .counter-single {
    width: 100%;
}
.about-counter {
    flex-wrap: wrap;
}
.counter-single::before{
    display: none;
}
.navbar-mobile-bg{
    background: unset !important;
}
.header-scrolled .navbar-mobile ul {
    top: 0;
}
.header-scrolled .navbar-mobile .mobile-nav-toggle {
    top: 6px !important;
}
    .values-single {
        justify-content: flex-start;
        align-items: flex-start;
    }
    .vision-content {
   
    width: 100%;
  
    flex-wrap: wrap;
}
    .vision-content h5 {
        font-size: 21px;
        text-align: center;
        margin-top: -26px;
    }
    .vision-content .img-vision img{
        margin: 0 auto;
        display: block;
    }
    .vision-content p{
        text-align: center;
    }
    .core-values {
    padding: 0px 0px 0px;
}
.loc.loc-phone p a{
    width: 100%;
}
.loc.loc-email {
    align-items: center;
}
.form-control{
    font-size: 3.8vw;
}
.infra-rd .w-90 {
    padding-right: 0;
}
.why-single p {
    margin-bottom: 2vw;
    text-align: left !important;
}
.home-contact {
        height: 77.65vw;
    }
    .counter-single {
        width: 100%;
        text-align: center;
    }
    .font22 {
    font-size: 22px;
}
.industry-single h5 {
    background: #FFFFFF2E;
    margin-bottom: 0;
    padding: 1vw;
    margin-top: -2px;
    padding-top: 22px;
    padding-bottom: 1.2vw;
    transition: all 0.7s;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.back-to-top{
    display: none;
}
.btm-strip .text-end{
    text-align: left !important;
}
.col-lg-5.col-md-12.strip-pages {
    text-align: left;
}
    .search-result.container {
        position: relative;
        background: #000;
        box-shadow: 0px 0px 10px #ccc;
        width: 100%;
        padding: 22px;
        top: 0;
        height: 100vh;
        padding-top: 20vw;
    }
.search-result::before{
    display: none;
}
.search-result h4 {
        margin-top: 30px;
        color: #fff;
    }
    .search-result a {
        font-size: 14px;
        color: #fff !important;
    }
.search-result h4 {
     margin-top: 30px;
}
.product-grid{
    grid-template-columns: repeat(1, 1fr);
}
        .search-wrapper {
        /* border-bottom: 0; */
        border-radius: 0;
        margin-right: 12px;
    }
.search-wrapper .fa {
     top: 16px;
    font-weight: 400 !important;
    color: #fff;
    font-size: 25px;
}

span.close {
    float: right;
    display: block;
    color: #fff;
}
       .mobile-search {
        display: block;
        z-index: 1;
    }
    .search-wrapper input{
        border-radius: 0;
    }
    .rotate {
       margin-left: 26px;
    position: absolute;
}
 .search-wrapper {
      
        border-radius: 0;
        margin-right: 9px;
        margin-top: -6px;
    } 
      .search-wrapper {
        margin-top: 11px;
        margin-right: 12px;
    }
        .search-wrapper .fa {
        right: 71px;
        top: 19px;
    }
    .search-wrapper input {
        border-radius: 10px;
    }
    .philosophy .font22 {
        font-size: 17px;
    }
}
@media(min-width:768px) {
}
